* hr{ height:1px; 
   background-color:rgba(248, 67, 158, 0.55); 
   border:none;}

html { height: 100%;}


body{position: relative;
	padding-bottom: 6rem;
    font-family:heltevica, sans-serif;
  	min-height: 100%;
	background: url(../img/fondo.jpg);
    background-size: cover}


.nav {width: 100%;
      box-sizing: border-box; 
      margin-top:0px; padding: 1px 0px; 
      font-size: 18px; 
      background-color:rgb(255, 254, 254);}


header .nav ul { display:flex; justify-content: space-between; align-items: center; 
                 padding: 0rem 7rem 0rem 7rem;}

header .nav ul li {list-style:none;}
header .nav ul li a { font-family: Helvetica, sans-serif; font-size: 14px;
	color: #000000; padding: 11px 30px;}
 
header .nav ul li a:hover { font-family: Helvetica, sans-serif; font-size: 14px;
	color: #f8439e; padding: 11px 30px;}



.contenido { width: 900px;
    margin: 0 auto;
    padding: 70px 20px;
    display:flex;
    justify-content:center;}

.materias 
    {display: inline-block;
	float:left;
	background: #fff;
    padding: 0px 30px 0px 30px;
    box-shadow: 5px 5px 0 }

.materias h1
    {font-size: 56px;
    line-height: 50px;}
	
.materias h2
    {font-size: 24px;
    line-height: 45px;
    margin-top: 10px; 
    margin-bottom: 10px;}

.materias article {display: flex}
.materias article ul {list-style: none;}

.materias article ul li {font-size: 13px;}

.foto {width: 100%; margin: 90px }

.vinculos {text-decoration: none;
justify-content: center;
display: flex} 

.vinculos h3  {align-content:flex-end; 
    background-color: #ffffff;
    width: 50px; height: 20px;
    font-size: 16px;
    text-decoration: none;
    padding: 10px;
    margin: 10px;
    box-shadow: 5px 5px 0 } 

h3 {font-size: 16px;
    color: #f8439e;
    text-decoration: none;}

.boton {text-decoration: none;} 


footer p 
    {position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 1rem;
    background-color: rgb(250, 133, 178);
    font-size: 13px;
    text-align: center;}
	

